This is a migrated thread and some comments may be shown as answers.

Unable to install FiddlerCore 5

2 Answers 63 Views
Windows
This is a migrated thread and some comments may be shown as answers.
Abdullah
Top achievements
Rank 1
Abdullah asked on 25 Jul 2020, 12:17 PM

I get this error when I try to install FiddlerCore nuget package

SeverityCodeDescriptionProjectFileLineSuppression State
ErrorUnable to resolve dependency 'BCMakeCert'. Source(s) used: 'Microsoft Visual Studio Offline Packages', 'api.nuget.org', 'FiddlerCore'.


2 Answers, 1 is accepted

Sort by
0
Abdullah
Top achievements
Rank 1
answered on 25 Jul 2020, 08:33 PM

Solved this issue. After successfully  installed it now I get this pop up and I don't know where this files is?

 

0
Simeon
Telerik team
answered on 29 Jul 2020, 10:32 AM

Hi Abdullah,

You can find the instructions how to get started with FiddlerCore here. You can also take a look of some of our demo projects here. You can either use the Telerik NuGet Server https://nuget.telerik.com/nuget, or you could download the FiddlerCore NuGet packages and use them from your local file system. Either way, you have to update the NuGet configuration like shown here.

Please, let me know if you have any further questions.

Regards,
Simeon
Progress Telerik

Tags
Windows
Asked by
Abdullah
Top achievements
Rank 1
Answers by
Abdullah
Top achievements
Rank 1
Simeon
Telerik team
Share this question
or